@charset "UTF-8";
/* main.scss */
html, body {
  width: 100%;
  overflow-x: hidden; }

body {
  background: white;
  color: #3e4b53;
  font-size: 100%;
  font-family: "omnes-pro",sans-serif;
  font-weight: 300;
  position: absolute;
  right: 0;
  margin: 0; }
  body.push-left {
    right: 250px; }
    body.push-left #main-nav {
      right: 0; }
      body.push-left #main-nav.min {
        top: 0; }
    body.push-left #navbar-toggle {
      right: 290px; }

body, #main-nav, #navbar-toggle {
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease; }

.section-container section .title a, .section-container .section .title a {
  white-space: normal; }

#navbar-toggle {
  background: url("/img/nav-toggle.png") no-repeat scroll center center rgba(255, 255, 255, 0.4);
  border: medium none;
  cursor: pointer;
  height: 47px;
  position: fixed;
  right: 40px;
  top: 40px;
  width: 60px;
  z-index: 2000; }

#main-nav {
  background: none repeat scroll 0 0 transparent;
  padding: 30px 20px;
  position: fixed;
  right: 0;
  width: 100%;
  border-bottom: none;
  z-index: 10; }
  #main-nav.min {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8); }
  #main-nav a.logo {
    float: left; }
    #main-nav a.logo:hover {
      padding-bottom: none; }
  #main-nav ul {
    float: right; }
    #main-nav ul li {
      list-style-type: none;
      float: left;
      margin-right: 25px;
      padding: 0; }
      #main-nav ul li a {
        color: #454545;
        text-transform: uppercase;
        font-weight: 400;
        font-family: "effra";
        padding-bottom: 3px;
        line-height: 50px; }
        #main-nav ul li a:hover {
          border-bottom: 2px solid #2795B6;
          color: #2795B6;
          background: none; }

footer p {
  color: #acacac;
  font-size: 85%;
  margin: 0;
  padding: 0; }
footer a {
  color: #acacac; }

li {
  font-size: 125%;
  font-weight: 300; }

::selection {
  background-color: #b6e1fc;
  color: #3e4b53;
  text-shadow: none; }

a {
  color: #006fc5;
  padding: 0 2px; }
  a:hover {
    color: white;
    background: #006fc5; }

p {
  font-size: 125%;
  color: #4e5d60;
  font-weight: 300; }

.two-col {
  column-count: 2; }

strong {
  font-weight: 400; }

p.big {
  font-size: 150%; }

ul.cross {
  margin-left: 40px;
  font-size: 125%; }

ol {
  margin: -10px 0  10px 50px;
  color: #4e5d60; }

ol.lower-alpha {
  list-style-type: lower-alpha;
  font-size: 75%;
  margin: 0 0  0 50px; }

.fold {
  width: 100%;
  padding: 50px 0; }
  .fold li li {
    font-size: 100%; }

.hero {
  padding: 200px 0 400px 0;
  text-align: center;
  background: url("/img/captiv-hero.jpg") no-repeat top center scroll; }
  .hero h1 {
    background: rgba(204, 204, 255, 0.5);
    color: #454545;
    box-shadow: 15px 0 0 rgba(204, 204, 255, 0.5), -15px 0 0 rgba(204, 204, 255, 0.5);
    border-radius: 3px;
    display: inline-block;
    font-size: 250%;
    line-height: 1.5;
    padding: 5px 20px 10px;
    max-width: calc(100% - 60px);
    text-transform: none; }
  .hero .item {
    background: #fff;
    display: inline-block;
    margin: 0 6px 12px;
    width: 350px;
    height: 200px;
    padding: 30px 10px 20px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
    text-align: center;
    text-transform: uppercase;
    font-size: 125%;
    font-weight: 400; }

.wrap {
  max-width: 1300px;
  margin: -200px auto 40px auto;
  background: url("/img/squairy_light.png");
  padding: 100px 0 20px 0; }

.contact-details {
  margin-top: -80px;
  margin-bottom: 50px; }

.sticky .name {
  display: none; }

.sticky.fixed .name {
  display: inline; }

.contain-to-grid {
  margin-top: -150px;
  background: none; }

.contain-to-grid.fixed {
  margin-top: 0; }

.top-bar {
  background: none; }

.top-bar-section li a {
  background-color: transparent !important;
  font-size: 100% !important;
  font-weight: 100 !important;
  color: #3e4b53 !important; }

h1 {
  font-family: "omnes-pro" ,sans-serif;
  margin-bottom: 0px;
  padding-bottom: 0;
  color: #3399cc;
  font-weight: 300;
  font-size: 350%;
  line-height: 100%;
  text-transform: uppercase; }

h2 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 200%;
  color: rgba(62, 75, 83, 0.7);
  margin: 0 0 50px 0; }

h3, h4 {
  font-weight: 400;
  text-transform: uppercase;
  color: rgba(62, 75, 83, 0.9);
  font-size: 150%;
  margin-top: 20px; }

.captiv {
  padding: 100px 0 150px 0;
  background: #f9f9f9; }

.about {
  background: #0066cc; }

.aims .two-col {
  padding: 0 0 150px 0; }

.affiliations {
  padding-bottom: 100px;
  background: #f5f5f5; }

.einstein {
  background: #3399cc;
  font: "effra",sans-serif;
  font-size: 200%;
  text-align: center;
  margin: 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; }
  .einstein p {
    color: white;
    padding: 0 0 20px 0;
    margin: 0 auto;
    line-height: 1.3; }
  .einstein cite {
    color: rgba(255, 255, 255, 0.8);
    font-size: 100%; }

.contact {
  padding-bottom: 0; }

.affiliations {
  background: none; }

.data {
  background: #3399cc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; }
  .data h1 {
    color: white; }
  .data h2 {
    color: white; }
  .data p {
    color: white; }
  .data a {
    color: white;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5); }
  .data a:hover {
    border-bottom: none; }

img.featured {
  /*border-bottom: 15px solid #b6e1fc;*/
  margin-bottom: 20px; }

.publications {
  padding: 100px 0;
  background: #f9f9f9; }
  .publications h2 {
    font-size: 150%;
    color: #3e4b53;
    font-weight: 400; }
  .publications p.teaser {
    /*border-top: 15px solid #b6e1fc;
    padding-top: 15px;*/ }
  .publications .pubmed {
    margin-top: 50px; }

.outputs {
  padding: 100px 0;
  background: #f9f9f9; }
  .outputs h2 {
    font-size: 150%;
    color: #3e4b53;
    font-weight: 400; }

.contact {
  padding-bottom: 0; }

.button {
  background: none;
  border: none;
  color: #3e4b53;
  padding: 0;
  font-size: 125%;
  font-weight: 400; }

.button:after {
  content: " »"; }

.button {
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: background-color 300ms ease-out;
  -moz-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out; }

a:hover.button {
  background: none;
  color: #006fc5; }

a:hover.logo {
  background: none; }

a:hover.logo img {
  opacity: .8; }

.profile p {
  font-size: 110%; }
.profile p:first-of-type {
  font-size: 125%; }

.stats {
  padding: 50px 0;
  background: white;
  border: 4px dotted #ccccff; }

#sidebar {
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 4;
  background: none;
  overflow: hidden;
  color: white;
  text-align: left;
  padding: 30px 0; }

#sidebar.min {
  top: -110px; }

.title {
  font-size: 150%; }

.title a {
  color: #4e5d60 !important; }

.title a:hover {
  color: white !important; }

table {
  width: 100%;
  text-align: center;
  font-size: 150%; }
  table thead {
    font-weight: 400; }

/* Tables */
table {
  background: white;
  margin-bottom: 1.25em;
  border: solid 1px #dddddd; }

table thead,
table tfoot {
  background: whitesmoke;
  font-weight: 400; }

table thead tr th,
table thead tr td,
table tfoot tr th,
table tfoot tr td {
  padding: 0.5em 0.625em 0.625em;
  font-size: 0.875em;
  color: #4e5d60;
  text-align: center; }

table tr th,
table tr td {
  padding: 0.5625em 0.625em;
  font-size: 0.875em;
  color: #4e5d60; }

table tr.even, table tr.alt, table tr:nth-of-type(even) {
  background: none; }

table tr {
  border-bottom: solid 1px #dddddd; }

table td {
  border-right: solid 1px #dddddd; }

table thead tr th,
table tfoot tr th,
table tbody tr td,
table tr td,
table tfoot tr td {
  display: table-cell;
  line-height: 1.125em; }

ol.references {
  font-size: 90%;
  margin: 0 0 0 20px; }

.has-tip {
  font-weight: 400;
  color: #4e5d60; }

.tooltip {
  font-weight: 300;
  padding: 10px;
  margin: 0 20px;
  background: rgba(78, 93, 96, 0.9);
  max-width: 400px; }

.tooltip > .nub {
  border-color: transparent transparent rgba(78, 93, 96, 0.9) transparent; }

.modal {
  display: none;
  width: 900px;
  max-width: 90%;
  margin-left: 20px;
  margin-right: 20px;
  background: #fff;
  padding: 15px 30px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px; }

.modal a.close-modal {
  position: absolute;
  top: -12.5px;
  right: -12.5px;
  display: block;
  width: 30px;
  height: 30px;
  text-indent: -9999px;
  /*background: url(/img/close.png) no-repeat 0 0;*/ }

.modal-spinner {
  display: none;
  width: 64px;
  height: 64px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-right: -32px;
  margin-top: -32px;
  background: url(/img/spinner.gif) #111111 no-repeat center center;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px; }

#credits {
  margin-top: 40px;
  padding: 10px;
  background: #080606; }

@media (min-width: 1080px) {
  #navbar-toggle {
    display: none; }

  #main-nav.min {
    top: -110px; }

  .logo img {
    height: 60px;
    margin-left: 40px; } }
@media (max-width: 1080px) {
  h1 {
    font-size: 250%; }

  #navbar-toggle {
    display: block; }

  .logo img {
    height: 40px;
    margin-left: -10px; }

  #main-nav {
    width: 250px;
    right: -250px; }
    #main-nav ul {
      margin-top: 10px; }
      #main-nav ul li {
        display: block;
        width: 100%; }
        #main-nav ul li a {
          line-height: 40px; }

  .footer #contact {
    padding-left: 0; } }
